*{margin:0;padding:0}
body{color:#5F5F5F;background:#FFF;font-size:.8em;line-height:184%}
body.contentpane,body.mceContentBody{background:#FFF}
body .item-page{text-align:justify;font-family:Arial, Helvetica, sans-serif}
.clear{clear:both;height:0}
a{text-decoration:none}
a:active{outline:none}
a:focus{-moz-outline-style:none}
.item-page a{text-decoration:underline}
fieldset a{font-weight:700}
h1{font-size:1.9em;line-height:130%;color:#000}
h2{font-size:1.7em;/*line-height:130%;*/color:#000}
#s5_component_wrap h2 a{color:#000!important}
#s5_component_wrap_inner h2,#s5_component_wrap_inner h1{font-size:1.7em}
#s5_component_wrap h2{margin-bottom:10px}
h3{font-size:1.2em;line-height:130%;color:#000}
.s5_responsive_mobile_drop_down_inner .s5_mod_h3{font-size:13pt!important;border:none!important;background:none!important;margin:0!important;padding:0!important}
.s5_responsive_mobile_drop_down_inner .s5_mod_h3_outer{background:none!important;padding:0!important}
#s5_component_wrap_inner h3{margin-bottom:18px;font-size:1.4em}
#s5_component_wrap_inner .s5_is_display h3{font-size:1em;margin-bottom:0}
h4{font-size:1.1em;line-height:130%}
h5{font-size:.9em;line-height:130%}
a img,fieldset,img{border:none}
.module_round_box_outer img{line-height:100%;display:inline-block}
.mosimage{border:1px solid #333;margin:6px;padding:0}
.mosimage img{margin:0!important;padding:0}
.mosimage_caption{background:#333;border-top:1px solid #333;color:#FFF;font-size:8pt;margin-top:2px;padding:1px 2px}
fieldset{margin-bottom:14px}
.s5_responsive_mobile_drop_down_inner fieldset{border:none;margin:0}
#form-login fieldset{border:none;padding-top:0}
#form-login p{padding-top:0}
#login .button{margin-top:8px;margin-bottom:8px}
#login ul,#form-login ul{padding-top:8px;padding-bottom:8px}
#modlgn-username,#modlgn-passwd,#username_vmlogin,#password_vmlogin{width:92%}
/*.inputbox,.registration input,.login input,.contact-form input,#jform_contact_message,#mod-search-searchword,input,textarea,button,.btn{border:none;font-size:1em;background:#E8E8E8;-webkit-transition:all 300ms ease-in;-moz-transition:all 300ms ease-in;-o-transition:all 300ms ease-in;transition:all 300ms ease-in;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;padding:6px 10px}*/
textarea,input[type=text],input[type=password],input[type=datetime],input[type=datetime-local],input[type=date],input[type=month],input[type=time],input[type=week],input[type=number],input[type=email],input[type=url],input[type=search],input[type=tel],input[type=color],.uneditable-input{-webkit-transition:all 300ms ease-in;-moz-transition:all 300ms ease-in;-o-transition:all 300ms ease-in;transition:all 300ms ease-in}
.inputbox:hover,.registration input:hover,.login input:hover,.contact-form input:hover,#jform_contact_message:hover,#mod-search-searchword:hover,input:hover,textarea:hover,button:hover,.btn:hover{background:#F0EFEF;-webkit-transition:all 300ms ease-out;-moz-transition:all 300ms ease-out;-o-transition:all 300ms ease-out;transition:all 300ms ease-out}
.btn,.dropdown-toggle,.btn:hover,.dropdown-toggle:hover{-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none}
.dropdown-toggle:hover{background:#E6E6E6}
select.inputbox{behavior:none}
label.invalid{color:red}
.invalid{border-color:red!important}
.tool-tip{float:left;background:#CCC;border:1px solid #333;color:#000;max-width:200px;padding:5px}
.tool-title{font-weight:700;color:#000;margin:-15px 0 0;padding:15px 0 5px}
.tool-text{color:#000;margin:0}
.button,div.catItemReadMore,.userItemReadMore,div.catItemCommentsLink,.userItemCommentsLink,a.readmore-link,a.comments-link,div.itemCommentsForm form input#submitCommentButton,.btn,buton{margin-top:14px;margin-bottom:0;border:none;color:#FFF;text-decoration:none;font-size:1.1em;padding:8px}
.button,.btn,buton{color:#fff;margin:0 8px 0 0}
.btn{padding-left:12px;padding-right:12px}
#submitCommentButton{margin-top:14px}
div.catItemReadMore,.userItemReadMore,div.catItemCommentsLink,.userItemCommentsLink,a.readmore-link,a.comments-link{padding-left:10px;padding-right:10px}
p.readmore a,.readon_highlight1,.readon_highlight2{color:#FFF!important;font-size:.9em;-webkit-transition:all 300ms ease-out;-moz-transition:all 300ms ease-out;-o-transition:all 300ms ease-out;transition:all 300ms ease-out;cursor:pointer;text-decoration:none!important;padding:6px 14px 3px}
.module_round_box_outer .readon_highlight1,.module_round_box_outer .readon_highlight2{padding:7px 14px 5px}
p.readmore a:hover,.readon_highlight1:hover,.readon_highlight2:hover{color:#FFF!important;-webkit-transition:all 300ms ease-in;-moz-transition:all 300ms ease-in;-o-transition:all 300ms ease-in;transition:all 300ms ease-in}
#s5_component_wrap p.readmore a{margin-top:16px;display:inline-block;margin-bottom:26px}
#s5_loginreg ul{list-style:none;margin:0}
#fontControls a{color:#858484}
.decreaseSize{font-size:10px}
.increaseSize{font-size:17px}
.resetSize{font-size:14px;margin-left:3px;margin-right:3px}
#s5_scrolltotop{height:0;visibility:hidden}
#s5_scrolltopvar .s5_scrolltotop{-webkit-transition:all 300ms ease-out;-moz-transition:all 300ms ease-out;-o-transition:all 300ms ease-out;transition:all 300ms ease-out;width:38px;height:30px;cursor:pointer;float:right;margin-right:18px;margin-top:-95px;background:transparent url(../images/s5_scroll_arrow.png) no-repeat}
#s5_header_area1{background:#FFF;padding:0}
#s5_logo{cursor:pointer;float:left;max-width:90%!important;height:165px!important;padding:33px 0 0 20px}
#s5_logo_module{float:left;max-width:90%!important}
#s5_login,#s5_register{margin-left:8px;font-size:.9em}
#s5_search_wrap label,#s5_search_wrap br,#s5_search_wrap button{display:none!important}
#s5_search_wrap input{height:auto;width:214px;margin-top:19px;border:1px solid #2F4F6F;color:#2F4F6F}
#s5_menu_wrap{background:#AFC1D0;border-top:solid 1px #EEEDED;border-bottom:solid 1px #EEEDED}
#s5_menu_wrap.s5_wrap{width:100%!important;max-width:100%!important}
#s5_menu_wrap_inner2{border-left:solid 1px #FFF;margin-left:30px;margin-right:30px}
#s5_social_bar{float:right;margin-top:7px}
.s5_facebook{width:35px;height:35px;margin-left:8px;background:url(../images/icon_fb.png) no-repeat top left;float:right;cursor:pointer}
.s5_twitter{width:35px;height:35px;margin-left:8px;background:url(../images/icon_twitter.png) no-repeat top left;float:right;cursor:pointer}
.s5_rss{width:35px;height:35px;margin-left:8px;background:url(../images/s5_rss.jpg) no-repeat top left;float:right;cursor:pointer}
.s5_google{width:35px;height:35px;margin-left:8px;background:url(../images/icon_google.png) no-repeat top left;float:right;cursor:pointer}
#s5_social_bar_narrow_screen{float:left;margin-left:-8px;margin-top:10px}
#s5_top_row1_area1,#s5_top_row2_area1,#s5_top_row3_area1,#s5_bottom_row1_area1,#s5_bottom_row2_area1,#s5_bottom_row3_area1,#s5_center_area1{padding-top:10px}
#s5_footer_area1{padding-top:51px;padding-bottom:65px}
#s5_bottom_menu_wrap li{float:right;margin-left:16px}
#s5_footer{float:left}
#s5_shape5_logo{background:url(../images/shape5_logo.png) no-repeat top left;height:25px;width:85px;cursor:pointer;display:block;margin-top:30px;float:left}
#s5_header_wrap,#s5_footer_area_inner2,#s5_breadcrumb_font_wrap,#s5_component_wrap_inner{padding-left:30px;padding-right:30px}
#s5_breadcrumb_wrap .breadcrumb{background:none;-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;padding:0;display:none}
#s5_breadcrumb_wrap{float:left;color:#858484}
#s5_breadcrumb_font_wrap{padding-bottom:10px}
.well{background:#FFF;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none}
#s5_drop_down_text_inner{margin-top:-2px;display:block}
.s5_module_box_1 ul.menu a{display:block;font-size:1.2em}
.s5_module_box_1 ul.menu ul li a:hover{background:none}
.s5_module_box_1 ul.menu ul a{background:none;border-bottom:none;display:block}
.s5_module_box_1 ul.menu ul ul a{font-size:8pt;border-bottom:none;display:block;font-weight:400;padding:0 0 0 10px}
.s5_module_box_1 ul.menu li ul li{padding:0 6px;border-right:1px solid #2F4F6F}
.s5_module_box_1 ul.menu li ul li:first-child{padding-left:0}
.s5_module_box_1 ul.menu li ul li:last-child{padding-right:0;border-right:none}
#s5_columns_wrap ul.menu{line-height:220%}
.module_round_box_outer{margin-bottom:5px;margin-left:30px}
#s5_pos_above_body_1 .module_round_box_outer{margin-left:0;margin-right:0}
.s5_mod_h3{font-size:1.5em;color:#882946;font-weight:bold;background:url('../images/menu_sx_titolo.png') top left no-repeat;padding:8px 0 16px 50px}
/*.menu_interviste .s5_mod_h3{font-size:1.2em;padding-bottom:22px}*/
.module_round_box_outer ul li a{color:#5F5F5F}
#s5_drop_down_inner .module_round_box_outer{margin-bottom:20px}
.module_round_box-highlight1,.module_round_box-highlight2{padding:16px}
.module_round_box-grey{background:#E8E8E8;padding:16px}
.module_round_box-dark{background:#333;padding:16px}
.module_round_box-inset{border:solid 1px #E9E9E9;-webkit-box-shadow:0 0 15px rgba(0,0,0,0.05) inset!important;-moz-box-shadow:0 0 15px rgba(0,0,0,0.05) inset!important;box-shadow:0 0 15px rgba(0,0,0,0.05) inset!important;padding:16px}
#s5_pos_above_body_1{/*background:#E8E8E8*/border-bottom:solid 1px #EEEDED;margin-bottom:10px}
#s5_pos_above_body_1 ul.menu li.active a, #s5_pos_above_body_1 ul.menu li.active a:hover, .page-header h2, .search h1.page-title,
.blog h2{font-size:2em!important;cursor:default;text-decoration:none;color:#AFC1D0;font-weight:bold;margin-bottom:10px;background:#2F4F6F;padding:13px 0;text-align:center;text-transform:none}
#s5_pos_above_body_1 .module_round_box_saperne ul.menu li.active a{display:none}
#s5_pos_above_body_1 ul.menu li.active,#s5_pos_above_body_1 ul.menu li.active li, #s5_pos_above_body_1 .module_round_box_saperne ul.menu li.active li a{display:inline-block;width:100%;text-align:center;line-height:120%}
#s5_pos_above_body_1 .module_round_box_saperne ul.menu li.active ul{text-align:right}
#s5_pos_above_body_1 ul.menu li.active li a, #s5_pos_above_body_1 ul.menu li.active li a:hover{font-size:1.1em!important;cursor:pointer;color:#AFC1D0;font-weight:normal;margin:0;background:none;padding:0;line-height:120%}
#s5_pos_above_body_1 ul.menu li.active li{width:auto}
#s5_pos_above_body_1 ul.menu li.active li.parent.active{background:url(../images/s5_menu_arrow_pink.png) no-repeat 98% 60%;padding-right:14px}
#s5_pos_above_body_1 ul.menu li.active ul{text-align:left}
#s5_pos_above_body_1 ul.menu li.active li a:hover{text-decoration:underline}
a:hover,.s5_module_box_1 ul.menu a:hover,.s5_module_box_1 ul.menu ul a:hover{text-decoration:underline}
h1,h2,h3,h4,h5,h6,.s5_module_box_1 ul.menu #current ul span{font-weight:400}
#login br,#s5_social_clear,#s5_social_bar_narrow_screen,#s5_breadcrumb_wrap .icon-location,.s5_module_box_1 ul.menu img,#s5_pos_above_body_1 ul.menu li, #s5_pos_above_body_1 ul.menu li.active li li{display:none}
.btn-primary,.pager a,.btn-primary:hover,.pager a:hover,.module_round_box-white,.module_round_box-white a,.module_round_box-white h3,.module_round_box-highlight1,.module_round_box-highlight1 a,.module_round_box-highlight1 h3,.module_round_box-highlight2,.module_round_box-highlight2 a,.module_round_box-highlight2 h3,.module_round_box-dark,.module_round_box-dark a,.module_round_box-dark h3{color:#FFF!important}
p.readmore,.s5_module_box_1 ul.menu li{padding:0}
#s5_left_wrap .s5_module_box_1 ul.menu li{background:url('../images/menu_sx_voce.png') 11px 0px no-repeat;line-height:100%;padding:3px 0 12px 38px}
#s5_pos_above_body_1 ul.menu li li.active a{color:#2F4F6F!important}
#fontControls,#s5_loginreg,#s5_search_wrap,#s5_search_login_wrap,#s5_bottom_menu_wrap{float:right}
#s5_search_wrap{margin-top:147px}
#s5_footer_menu_wrap,#s5_footer_menu_wrap a,ul.menu .current ul a{color:#AFC1D0!important}
.module_round_box-highlight1 h3,.module_round_box-highlight2 h3,.module_round_box-grey h3,.module_round_box-dark h3,.module_round_box-inset h3{font-size:1.2em}
#s5_component_wrap h4, #xmap h2.menutitle,
.items-leading .page-header h2{margin:8px 0;color:#FFF;background:#882946;padding:5px;font-size:1.1em;line-height:130%}
.items-leading .page-header h2{font-size:inherit!important;cursor:inherit;font-weight:normal;text-align:left}
#s5_component_wrap h4 a{color:#FFF}
.frase_cors{font-size:1.3em;margin-bottom:10px;color:#882946}
.tab_cont{margin:0px;padding:0px;width:100%;border:1px solid #882946;-moz-border-radius-bottomleft:7px;-webkit-border-bottom-left-radius:7px;border-bottom-left-radius:7px;-moz-border-radius-bottomright:7px;-webkit-border-bottom-right-radius:7px;border-bottom-right-radius:7px;-moz-border-radius-topright:7px;-webkit-border-top-right-radius:7px;border-top-right-radius:7px;-moz-border-radius-topleft:7px;-webkit-border-top-left-radius:7px;border-top-left-radius:7px;line-height:110%}
.tab_cont table{border-collapse:collapse;border-spacing:0;border:0;width:100%;height:100%;margin:0px;padding:0px}
.tab_cont tr:last-child td:last-child, .tab_cont tr:last-child th:last-child{-moz-border-radius-bottomright:7px;-webkit-border-bottom-right-radius:7px;border-bottom-right-radius:7px}
.tab_cont table tr:first-child td:first-child, .tab_cont table tr:first-child th:first-child{-moz-border-radius-topleft:7px;-webkit-border-top-left-radius:7px;border-top-left-radius:7px}
.tab_cont table tr:first-child td:last-child, .tab_cont table tr:first-child th:last-child{-moz-border-radius-topright:7px;-webkit-border-top-right-radius:7px;border-top-right-radius:7px}
.tab_cont tr:last-child td:first-child, .tab_cont tr:last-child th:first-child{-moz-border-radius-bottomleft:7px;-webkit-border-bottom-left-radius:7px;border-bottom-left-radius:7px}
.tab_cont td, .tab_cont th{vertical-align:middle;background-color:#FFF;border:1px solid #882946;border-width:0px 1px 1px 0px;text-align:left;padding:3px;font-weight:normal;color:#000}
.tab_cont tr:last-child td, .tab_cont tr:last-child th{border-width:0px 1px 0px 0px}
.tab_cont tr td:last-child, .tab_cont tr th:last-child{border-width:0px 0px 1px 0px}
.tab_cont tr:last-child td:last-child, .tab_cont tr:last-child th:last-child{border-width:0px 0px 0px 0px}
.tab_cont th{border:1px solid #FFF;background-color:#882946;text-align:center;border-width:0px 0px 1px 1px;font-weight:bold;color:#FFF}
.tab_cont tr:first-child td:first-child, .tab_cont tr:first-child th:first-child, .tab_cont th:first-child{border-width:0px 0px 1px 0px}
.tab_cont tr:first-child td:last-child, .tab_cont tr:first-child th:last-child{border-width:0px 0px 1px 1px}
.gallery_foto{margin:10px 0}
.lightbox img{-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;border:2px solid #882946;padding:2px}
.lightbox.img_left{float:left;margin-right:8px}
.lightbox.img_right{float:right;margin-left:8px}
.lightbox.img_gallery img{width:100px;margin:0 6px 5px 0}
.domanda{color:#882946;margin-top:8px;font-weight:bold}
#img_random{float:left;height:200px}
#img_random img{height:200px!important}
#s5_header_area_inner{background:url('../images/header.jpg') top left no-repeat;height:207px}
ul.menu .current a{font-weight:bold;line-height:120%}
#s5_left_column_wrap ul{margin-bottom:20px}
.titolo_paragrafo{font-weight:bold;color:#882946}
ul.lista_saperne li{margin-top:7px}
ul.lista_saperne li:first-child, ul.lista_saperne li li{margin-top:0}
.protagoniste_oggi{width:100%}
#xmap .muted{display:none}
.breadcrumb li{display:inline-block}
dl.search-results dt.result-title a{font-weight:bold;font-size:150%}
li.item-236 a{line-height:110%}
.chronoform{display:none}
#chronoform_form_collaborazione label{font-size:1em}
#chronoform_form_collaborazione{font-family: Arial, Helvetica, sans-serif}
#area_interesse_container_div div{width:430px}
.cfdiv_select, .cfdiv_checkboxgroup, .cfdiv_text, .cfdiv_textarea, .cfdiv_file{border-bottom:1px solid #CCC}
#area_geografica1_container_div, #immagine1_container_div{border-bottom:none}